# Generated by Django 3.1.2 on 2020-10-17 00:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kuliah', '0002_post_ruang'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='deskripsi',
            new_name='Deskripsi',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='dosen',
            new_name='Dosen_Pengajar',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='sks',
            new_name='Jumlah_SKS',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='nama',
            new_name='Mata_Kuliah',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='ruang',
            new_name='Ruang_Kelas',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='semester',
            new_name='Semester_Tahun',
        ),
    ]
